{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-secrets-gcpkms",
    "version": "v0.22.0",
    "type": "secret",
    "platform": "linux",
    "arch": "arm64",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJo4UoJCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAACJGQ//djzL913zC2g4NG6rah4nmwSZqNHU1D9UaEfhI3A0jv4RN6VPpke9L0sd\n5BzHOiQfltKYsKVllXHTGVXcw9IjRoFgeehV5Tlf4AXIoDdGACoDkgBWy+pow3Ho\nC1s7XPlvhmsq9uYMmJE5l0KSClCrtnHRopjO3zKU5OwnFwqarSzFXQEjW7IvaIq4\n3WRTD0wfl3DGmfSIsgSAF17O94jVpAT3l1/nXP9UraxbkcZYqOJRWLHCtvxme9Pv\nBuBVvidegferAsXMP4wKhy2vtxEQZtg3oFpdZQiD3hYirFQVu7fimoISWyveRKJz\nqDNFAMZ5DK/i9qO7QJFy5zej2f8VpPN1frTKKGx9vRkOS5Oxu4bbwkw404kyUIZc\n3lCOMAFQh/eQKIEhowf22wvjsQ1B8jvQPQZeg/jFV3UohuMzv7i3WYoD23FM3CpZ\nVgV25blofAAiiedmH0p4aCeUBb4c6+7OrxVezNSmXxYmVcbuHE9bjoU3A1eooWbZ\nJVzOLSIAealip8ptQf9MoqguCYDI9AvCEg8EnzL6dEDBuVD9+zB9YbXwbpKzDAU4\nfpqTXIYtXNQAWy2yNDAhFqXuvGriP7LzSWXSO/PZVw+1L89YWads50FDBaa3MTPO\n+8PGzaEnnfLoVs3257SMFSZb8Mhx5qDg/mC0rFLoDVpNOpTXeRQ=\n=8s5U\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
